package com.zanxiang.manage.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.zanxiang.manage.domain.dto.PayDeviceDTO;
import com.zanxiang.mybatis.entity.PayDevice;

import java.util.Map;

/**
 * @author : lingfeng
 * @time : 2023-02-09
 * @description : 支付方式
 */
public interface PayDeviceService extends IService<PayDevice> {

    /**
     * 支付方式
     *
     * @return {@link Map}<{@link Long}, {@link PayDeviceDTO}>
     */
    Map<Long, PayDeviceDTO> payDeviceMap();
}
